
Piratenversammlung / Assemblée Pirate - Motion #5269

Ergänzungswahlen ANK

24 May 2013 16:34 - Atropos

Status: Considered Start date: 24 May 2013

Priority: Normal Due date:  

Assignee: dak1lla % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

Antragsteller: Moira Brülisauer

Es sind Antragskommissionsmitgliederergänzungswahlen durchzuführen, so sich Kandidaten aufstellen.

Begründnung:

Die Antragskomission hat noch mehrere freie Plätze und freut sich über Verstärkung

Frage: nicht nötig.

History

#1 - 27 May 2013 10:35 - Atropos

- Subject changed from Evt.iter Ergänzungswahlen ANK to Ergänzungswahlen ANK

#2 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#3 - 31 May 2013 22:52 - dak1lla

- Status changed from New to Tabled

#4 - 20 August 2013 21:23 - Atropos

- Status changed from Tabled to Considered
